/*----------------------------
- Sidebar menu breadcrumbs
-----------------------------*/
.submenu-breadcrumbs a{
  color: #525252;
}
.submenu-breadcrumbs a:last-child{
  color: #47a8e8;
}
.et_pb_widget_area_left {
    border: none;
}
#sidebar-menu .widget_nav_menu{
  width: 100% !important; 
}

/*---------------------------------
-  Menu items 
-----------------------------------*/
#sidebar-menu .menu>.menu-item>.sub-menu{
	display: none;
}
#sidebar-menu .menu>li.menu-item{
  background-color: #1B1172;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
#sidebar-menu .current-menu-item>a{
	font-weight: bold;
}
#sidebar-menu .menu>li>a{
	position: relative;
    width: 85%;
    display: flex;
    justify-content: space-between;
    font-family: 'Acumin Pro - Bold',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 900;
    font-size: 24px;
    color: #fff !important;
    padding: 1rem;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}
.expand-icon{
    width: 15%;
}
.expand-icon::after{
	display: flex;
    flex-direction: column;
    justify-content: center;
    font-family: "ETModules";
    content: "\43";
    color: #fff;
    font-size: 24px;
    height: 100%;
    width: 100%;
	text-align:center !important;
}
#sidebar-menu .menu a:hover{
  text-decoration: none;
}
#sidebar-menu .menu .sub-menu{
  background-color: #fff;
  width: 100%;
}
#sidebar-menu .menu .sub-menu li.menu-item {
  border: 1px solid #e4e4e4;
  border-top: none;
  padding: 1rem;
  margin: 0;
}
#sidebar-menu .menu .sub-menu a:before{
  content: "> ";
}
.navigation-column .current-menu-item a{
    color: #1B1172 !important;
}
@media(max-width: 767px){
    #sidebar-menu .menu>li{
        margin-bottom: 0;
    }
}